/* @override 
	http://localhost/bluemooncp/css/full.css
	http://localhost/bluemooncp/css/main.css
*/

h3.title {
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 5px;
	font-weight: 300;
	margin-bottom: 10px;
}

/* Sticky footer styles */

html {
	position: relative;
	min-height: 100%;
}

body {
	

/* Margin bottom by footer height */
	margin-top: 85px;
	font-family: "proxima-nova", sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #717171;
	margin-bottom: 100px;
	background-color: #fff;
}

footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	

/* Set the fixed height of the footer here */
  	height: 100px;
	background-color: #f5f5f5;
	text-align: center;
}

footer img {
	margin-top: 20px;
}

p {
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 20px;
}

h1 {
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
}

h1 span {
	font-weight: 200;
}

h2 {
	font-size: 24px;
	font-weight: 600;
}

h3 {
	font-size: 21px;
	margin-bottom: 30px;
	font-weight: 200;
	margin-top: 15px;
}

h4 {
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-top: 30px;
	font-size: 16px;
}

blockquote {
	background-color: #218cae;
	color: #fff;
	border: none;
	margin-bottom: 40px;
	font-size: 24px;
	margin-top: 0;
	padding: 10px 0;
}

.property {
	margin-top: 20px;
}

#map-canvas {
	width: 100%;
}

#investment #map-canvas {
	width: 100%;
	height: 400px;
}

.container.bq {
	margin-top: 40px;
}

.footer p {
	font-size: 11px;
	text-transform: uppercase;
	margin-top: 10px;
	color: #727a8a;
	line-height: 15px;
}

a {
	color: #0080a5;
}

#contact ul {
	padding: 0;
margin-bottom: 20px;
}

#contact ul li {
	list-style-type: none;
}


ul.slim {
	display: none;
}

/* Header Image Background - Change the URL below to your image path (example: ../images/background.jpg) */

section {
	background: url('../img/hero.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	position: fixed;
	width: 100%;
	height: 100%;
}

.hero p {
	font-size: 27px;
	line-height: 35px;
	color: #fff;
	margin-top: 15%;
}

.hero a.btn {
	font-size: 24px;
	text-transform: uppercase;
	color: #fff;
	border: none;
	border-radius: 0;
	background: #556171;
	background: rgba(255, 255, 255, 0.1);
	transition: background 0.3s;
	margin-top: 40px;
	padding-right: 24px;
	padding-left: 24px;
}

.hero a.btn:hover {
	background: #fff;
	background: rgba(255, 255, 255, 0.8);
	color: #0080a5;
	border: none;
}

a.btn {
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	border: 1px solid #0080a5;
	border-radius: 0;
	background: #0080a5;
	transition: background 0.3s;
	margin-top: 2px;
	padding: 8px 16px;
}

a.btn:hover {
	background: rgba(255, 255, 255, 1);
	color: #0080a5;
	border: 1px solid #0080a5;
}

.navbar {
	background-color: #fff;
	height: 85px;
	padding-top: 10px;
	opacity: 0.9;
}

ul.nav.navbar-nav {
	background-color: #fff;
}

ul.nav {
	text-transform: uppercase;
	margin-top: 7px;
}

ul.nav a {
	color: #474c56;
	transition: background .5s;
}

button.navbar-toggle {
	background-color: #0080a5;
}

span.icon-bar {
	background-color: #fff;
}

div.bio {
	margin-bottom: 40px;
	float: left;
	width: 100%;
	margin-top: 20px;
}

.bio p {
	float: left;
}

.bio.full {
	margin-top: 20px;
}

.bio.full img {
	margin-bottom: 30px;
}

.bio img {
	border-radius: 144px;
	margin-right: 20px;
	border: 4px solid #a3a3a3;
	float: left;
}

h2.name {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 0;
}

.bio.full h2.name {
	margin-top: 50px;
}

#news h3 {
	font-size: 18px;
	margin-bottom: 5px;
	font-weight: 400;
	margin-top: 15px;
}

.responsive-hero {
	width: 100%;
	background-image:url(../img/teamshot_three.jpg);
	background-position: top;
	background-size: cover;
}

/* MEDIA QUERIES */

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */

@media only screen and (min-width : 320px) {

}

@media only screen and (max-width : 767px) {

footer {
	display: none;
}

blockquote {
	margin-top: 90px;
	margin-bottom: 0;
}

.container.bq {
	margin-top: 10px;
}

ul.wide {
	display: none;
}

ul.slim {
	display: block;
	margin-bottom: 20px;
}

.bio img {
	float: none;
}

.bio.full h2.name {
	margin-top: 0;
}


}

/* Extra Small Devices, Phones */

@media only screen and (max-width : 768px) {

.container.main {
	margin-top: 0;
}
	
div.responsive-hero {
	width: 100%;
	height: 200px;
}
}

/* Small Devices, Tablets */

@media only screen and (min-width : 768px) {

ul.nav {
	float: right;
}

.footer {
	text-align: left;
}
div.responsive-hero {
	width: 100%;
	height: 250px;

}
	}

/* Medium Devices, Desktops */

@media only screen and (min-width : 992px) {
div.responsive-hero {
	width: 100%;
	height: 300px;
	}

}

/* Large Devices, Wide Screens */

@media only screen and (min-width : 1200px) {
div.responsive-hero {
	width: 100%;
	height: 450px;
	}
}

/* Large Devices, Wide Screens */

@media only screen and (min-width : 1600px) {
div.responsive-hero {
	width: 100%;
	height: 500px;
	}
}